/* CSS Document */

body {
	margin: 0px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	font-size: 12px;
	color: #000;
}
h1, h2, h3, h4, h5, h6, p {
	display: block;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
.pad10 {
	padding: 10px;
}
.padt0 {
	padding-top: 0px;
}
.padl30 {
	padding-left: 30px;
}
.mart10 {
	margin-top: 10px;
}
.mart15 {
	margin-top: 15px;
}
.mart20 {
	margin-top: 20px;
}
.marl10 {
	margin-left: 10px;
}
.marl20 {
	margin-left: 20px;
}
.marb10 {
	margin-bottom: 10px;
}
.marb30 {
	margin-bottom: 30px;
}
.marb50 {
	margin-bottom: 50px;
}
.f11 {
	font-size: 11px !important;
	line-height: 12px !important;
}
.f13 {
	font-size: 13px !important;
}
.family_verdana {
	font-family: "Verdana", "sans-serif";
}
.text_justify {
	text-align: justify;
}
.w100per {
	width: 100%;
}
ul.normal {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.normal li {
	margin-bottom: 10px;
}
ul.arrow_style {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.arrow_style li {
	background: url(../images/web-bullet.gif) no-repeat 0px center;
	padding-left: 20px;
}
ul[order_js_type] table.order_js, ul[order_js_type] table.order_js td {
	border: none;
	padding: 0px;
	margin: 0px;
}
ul[order_js_type] table.order_js {
	width: 100%;
	table-layout: auto;
}
.important_links {
	font-size: 16px;
	line-height: 20px;
	font-family:"Times New Roman";
	width:70%;
}
.important_links .link_item {
	width: 100%;
	margin-bottom: 5px;
}
.important_links .link_item .col1 {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.important_links .link_item .col2 {
	float: left;
	width: 49%;
	word-wrap: break-word;
}
.wrapper {
	width: 975px;
	margin: 0 auto;
}
.header {
	width: 100%;
	border-top: 2px solid #000;
	margin-bottom: 5px;
}
.header .logo_wrapper {
	margin: 20px 30px 20px 30px;
}
.header .logo_wrapper .moia_logo {
	float: left;
	width: 50%;
	text-align: left;
}
.header .logo_wrapper .moia_logo img {
	width: 310px;
}
.header .logo_wrapper .tag_line {
	float: left;
	margin-top: 10px;
	width: 50%;
	text-align: right;
}
.header .logo_wrapper .tag_line img {
	width: 288px;
}
.header .logo_wrapper .emblem_logo {
	float: left;
	text-align: right;
	width: 16%;
}
.header .logo_wrapper .emblem_logo img {
	width: 60px;
}
.header .navigation_wrapper {
	width: 100%;
}
.header .navigation_wrapper .search_wrapper {
	float: right;
	background: url(../images/search-icon.png) no-repeat 95% center, -webkit-linear-gradient(#DADADA, #BFBFBF);
	background: url(../images/search-icon.png) no-repeat 95% center, -o-linear-gradient(#DADADA, #BFBFBF);
	background: url(../images/search-icon.png) no-repeat 95% center, -moz-linear-gradient(#DADADA, #BFBFBF);
	background: url(../images/search-icon.png) no-repeat 95% center, -ms-linear-gradient(#DADADA, #BFBFBF);
	background: url(../images/search-icon.png) no-repeat 95% center, linear-gradient(#DADADA, #BFBFBF);
	padding: 8px;
	padding-right: 30px;
	border: 1px solid #9D9D9D;
}
.header .navigation_wrapper .search_wrapper input[type="text"] {
	background-color: #eeeeee;
	width: 100px;
	padding: 1px 5px;
	border: 1px solid #9D9D9D;
	outline: 0;
}
.header .navigation_wrapper .nav {
	float: left;
}
.header .navigation_wrapper .nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.header .navigation_wrapper .nav ul li {
	float: left;
}
.header .navigation_wrapper .nav ul li a {
	display: block;
	padding: 10px 17px;
	font-size: 14px;
	text-decoration: none;
	background: -webkit-linear-gradient(#DADADA, #BFBFBF);
	background: -o-linear-gradient(#DADADA, #BFBFBF);
	background: -moz-linear-gradient(#DADADA, #BFBFBF);
	background: -ms-linear-gradient(#DADADA, #BFBFBF);
	background: linear-gradient(#DADADA, #BFBFBF);
	border-top: 1px solid #9D9D9D;
	border-right: 1px solid #9D9D9D;
	color: #000;
}
.header .navigation_wrapper .nav ul li:first-child a {
	border-left: 1px solid #9D9D9D;
	border-top-left-radius: 5px;
}
.header .navigation_wrapper .nav ul li:last-child a {
	border-top-right-radius: 5px;
}
.header .navigation_wrapper .nav ul li a:hover {
	background: -webkit-linear-gradient(#2BB0F3, #318AE6);
	background: -o-linear-gradient(#2BB0F3, #318AE6);
	background: -moz-linear-gradient(#2BB0F3, #318AE6);
	background: -ms-linear-gradient(#2BB0F3, #318AE6);
	background: linear-gradient(#2BB0F3, #318AE6);
	background-color: #2B9BED;
	border-top: 1px solid #1480AF;
	border-right: 1px solid #1480AF;
	color: #FFF;
}
.header .navigation_wrapper .nav ul li:first-child a:hover {
	border-left: 1px solid #1480AF;
}
.header .responsive_nav {
	display:none;
	margin-top:5px;
}
.banner_wrapper {
	width: 100%;
	border-top:7px solid #000;
	padding-top:4px;
}
.banner_wrapper .banner {
	position:relative;
	border:8px solid #000;
	border-radius:5px;
	height: 125px;
}
.banner_wrapper .banner .banner_el {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
.banner_wrapper .banner .banner_el img.banner_el_back {
	width:100%;
	height:100%;
}
.top_content {
	margin-top: 20px;
}
.top_content .heading {
	width: 100%;
	padding: 6px 0px;
	text-align: center;
	background-color: #000;
	color: #EE6B00;
	font-size: 18px;
	font-weight: bold;
}
.right_content .heading1 {
	width: 100%;
	padding: 4px 0px;
	text-align: center;
	background-color: #000;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
.top_content .more_button {
	display: block;
	width: 80px;
	background-color: #7C7C7C;
	text-decoration: none;
	color: #E1E1E1;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 3px 0px;
}
.top_content .left_content {
	float: left;
	width: 61.3%;
}
.top_content .left_content .main_links a {
	text-decoration: none;
	color: #00005e;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
}
.top_content .left_content .content {
	margin: 5px;
	margin-top: 15px;
	color: #716f6f;
	text-align: justify;
}
.top_content .right_content {
	float: right;
	width: 38%;
}
.top_content .right_content iframe {
	width: 100%;
	height: 189px;
}
.bottom_content {
	margin-top: 10px;
	margin-bottom:28px;
}
.bottom_content .more_button {
	display: block;
	width: 90px;
	background-color: #FF6900;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0px;
}
.bottom_content .left_content {
	float: left;
	width: 62%;
	height: 100%;
}
.bottom_content .left_content .more_button {
	position: absolute;
	right: 15px;
	bottom: 5px;
	color: #FFF;
}
.bottom_content .left_content .box {
	position: relative;
	float: left;
	width: 49%;
	margin-right: 1%;
	background-color: #DFDFDF;
	border-radius: 5px;
	height: 547px;
}
.bottom_content .left_content .box:hover {
	background-color: #BDBDBD;
}
.bottom_content .left_content .box .heading {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}
.bottom_content .left_content .box .content {
	padding: 10px;
	padding-top: 3px;
	text-align: justify;
}
.bottom_content .left_content .box .new_link_wrapper {
	margin-left: 20px;
	/*height: 30px;
	line-height: 30px;*/
}
.bottom_content .left_content .box .new_link_wrapper2 {
	margin-left: 40px;
	/*height: 30px;
	line-height: 30px;*/
color:#00F !important;
}
.bottom_content .left_content .box .new_link_wrapper .new_link {
	float: left;
}
.bottom_content .left_content .box .new_link_wrapper .new_link_img {
	float: left;
	margin-left: 15px;
	height: 100%;
}
.bottom_content .left_content .box ul.arrow_style {
	font-size: 11px;
	line-height: 12px;
	margin: 5px 0px 0px 10px;
}
.bottom_content .left_content .box ul.arrow_style li {
	margin-bottom: 2px;
}
.bottom_content .right_content {
	float: right;
	width: 38%;
	height: 100%;
	background-color: #000;
}
.bottom_content .right_content .heading {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	color: #FFF;
    border-top: 1px solid #666;
}
.bottom_content .right_content .more_button {
	float: right;
	color: #000;
	margin-bottom: 5px;
	margin-right: 10px;
}
.bottom_content .right_content .important_links_box {
	position: relative;
	width: 100%;
}
.bottom_content .right_content .important_links_box .important_links {
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	width:auto;
}
.bottom_content .right_content .important_links_box .more_button {
	margin-right: 15px;
}
.bottom_content .right_content .important_links_box .important_links .link_item {
	margin-top: 3px;
	margin-left:30px;
}
.bottom_content .right_content .important_links_box .important_links .link_item .col1 {
	color: #FF9900;
}
.bottom_content .right_content .important_links_box .important_links .link_item .col2 a {
	color: #FF9900;
	text-decoration: none;
}
.bottom_content .right_content .heading_content_list_wrapper {
	padding-top: 10px;
}
.bottom_content .right_content ul.content_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
}
.bottom_content .right_content ul.content_list > li {
	padding: 0px 5px;
	padding-bottom: 20px;
}
.bottom_content .right_content ul.content_list > li .image_wrapper {
	float: left;
	width: 20%;
}
.bottom_content .right_content ul.content_list > li .image_wrapper img {
	width: 100%;
}
.bottom_content .right_content ul.content_list > li .content_wrapper {
	float: left;
	width: 76%;
	margin-left: 4%;
}
.bottom_content .right_content ul.content_list > li .content_wrapper .content {
	color: #FF9900;
	margin-bottom: 10px;
}
.bottom_content .right_content ul.content_list > li .content_wrapper .content a {
	color: #FFFF99;
	text-decoration: none;
	line-height: 16px;
}
.bottom_content .right_content ul.content_list > li .content_wrapper .content ul.link_list {
	list-style: disc;
	padding-left: 15px;
}
.bottom_content .right_content ul.content_list > li .content_wrapper .content ul.link_list > li {
	color: #FFFF99;
}
.bottom_content .right_content .contact_us_box .contact_us {
	color: #E45E05;
	font-size: 14px;
	font-weight: bold;
	margin-top:6px;
}
.bottom_content .right_content .contact_us_box .toll_free_number {
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
}
.bottom_content .right_content .contact_us_box .toll_free_number .heading {
	color: #E45E05;
}

.page_content {
	margin: 10px 20px 10px 10px;
	font-size: 12px;
}
table.uae_language_table, table.uae_language_table tr, table.uae_language_table th, table.uae_language_table td {
	margin: 0px;
	padding: 0px;
}
table.uae_language_table {
	width: 70%;
	margin-top: 5px;
	font-size: 13px;
	font-family: "Verdana", "sans-serif";
}
table.uae_language_table th, table.uae_language_table td {
	padding: 5px 0px;
}
table.uae_language_table th {
	text-align: left;
}
table.arabic_language_table, table.arabic_language_table tr, table.arabic_language_table th, table.arabic_language_table td {
	margin: 0px;
	padding: 0px;
}
table.arabic_language_table {
	width: 70%;
	margin-top: 10px;
	font-size: 13px;
	font-family: "Verdana", "sans-serif";
	border-collapse: collapse;
}
table.arabic_language_table th, table.arabic_language_table td {
	padding: 15px 10px;
	border: 1px solid #000;
	vertical-align: top;
}
table.arabic_language_table th {
	text-align: left;
	background-color: #1F497D;
	color: #FFF;
	font-weight: bold;
}
table.arabic_language_table th.cell1 {
	width: 22%;
}
table.arabic_language_table th.cell2 {
	width: 39%;
}
table.arabic_language_table th.cell3 {
	width: 39%;
}
ul.accordion {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.accordion li.accordian_item {
	margin-bottom: 5px;
}
ul.accordion li.accordian_item .accordion_button {
	border: 1px solid #2F4F4F;
	color: #FFF;
	background-color: #2E4d7B;
	padding: 5px;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
ul.accordion li.accordian_item .accordion_content {
	background-color: #D3DEEF;
	border: 1px dashed #2F4F4F;
	border-top: none;
	font-family: "Arial";
	font-size: 12px;
	display: none;
}
ul.accordion li.accordian_item .accordion_content p {
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.accordion li.accordian_item .accordion_content ul {
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-type: disc;
}
ul.accordion li.accordian_item .accordion_content ul[order_js_type] {
	list-style-type: none;
}
.contact_us_table {
	width: 100%;
	margin-top: 20px;
}
.contact_us_table .row .column {
	float: left;
	width: 49%;
	padding: 10px 0px;
	min-height: 130px;
}
.contact_us_table .row .column .heading {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #E15700;
}
.contact_us_table .row .column .content {
	text-align: center;
	font-size:12px;
	line-height:16px;
}
.contact_us_table .row .column.ver_divide {
	width: 2px;
	height: 100%;
	background: url(../images/ver_devide.jpg) repeat;
}
.contact_us_table .row.hori_divide {
	min-height: 2px;
	background: url(../images/hori_devide.jpg) repeat;
}
.contact_us_table .row .column.w100per {
	float: none;
	width: 100%;
}
.counseling_address_wrapper {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 150px;
}
.counseling_address_wrapper .column {
	float: left;
	width: 20%;
	line-height: 20px;
}
ul.OWRC_laws_rules_list {
	margin: 30px 0px 150px 50px;
}
ul.OWRC_laws_rules_list li {
	margin: 10px 0px;
	padding-left: 30px;
	font-size: 13px;
	font-family: "Verdana", "sans-serif";
}
ul.download_links {
	margin: 10px 0px 30px 30px;
}
ul.download_links li {
	margin: 10px 0px;
	padding-left: 30px;
	font-size: 13px;
	font-family: "Verdana", "sans-serif";
}
.footer{
	width: 100%;
	background-color: #1C496B;
}

.footer .footer_content {
	float: left;
	padding: 15px 3%;
	width: 60%;
}
.footer .footer_content .footer_links ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 18px;
}
.footer .footer_content .footer_links ul li {
	float: left;
	margin-bottom: 5px;
}
.footer .footer_content .footer_links ul li.clear {
	clear: both;
	float: none;
	margin-bottom: 0px;
}
.footer .footer_content .footer_links ul.menu_links {
	width: 40%;
}
.footer .footer_content .footer_links ul.menu_links li {
	width: 33.33%;
}
.footer .footer_content .footer_links ul.extra_links {
	width: 25%;
}
.footer .footer_content .footer_links ul.extra_links li {
	width: 100%;
}
.footer .footer_content .footer_links a {
	text-decoration: none;
	color: #FFF;
	font-size: 11px;
}
.footer .footer_content .copyright {
	color: #FFF;
	font-size: 11px;
}
.footer .vfs_global_logo {
	float: right;
	margin: 10px 4% 5px 0px;
}
.footer .vfs_global_logo img {
	width: 160px;
}



.helpline{
	width: 100%;
	margin-top: 20px;
	background-color: #BAB8B8;
}

.helpline .footer_content {
	float: left;
	padding: 15px 3%;
	width: 60%;
}
.helpline .footer_content .footer_links ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 18px;
}
.helpline .footer_content .footer_links ul li {
	float: left;
	margin-bottom: 5px;
}
.helpline .footer_content .footer_links ul li.clear {
	clear: both;
	float: none;
	margin-bottom: 0px;
}
.helpline .footer_content .footer_links ul.menu_links {
	width: 70%;
}
.footer .footer_content .footer_links ul.menu_links li {
	width: 33.33%;
}
.helpline .footer_content .footer_links ul.extra_links {
	width: 25%;
}
.helpline .footer_content .footer_links ul.extra_links li {
	width: 100%;
}
.helpline .footer_content .footer_links a {
	text-decoration: none;
	color: #FFF;
	font-size: 11px;
}
.footer .footer_content .copyright {
	color: #FFF;
	font-size: 11px;
}
.helpline .vfs_global_logo {
	float: right;
	margin: 10px 4% 5px 0px;
}
.helpline .vfs_global_logo img {
	width: 160px;
}

ul.sitemap {
	margin:20px 0px 70px 70px;
	padding:0px;
	list-style-type:none;
	font-family:"Verdana";
}
ul.sitemap li {
	background:url(../images/open_root.gif) no-repeat 0px 0px;
	padding-left:25px;
	font-size:13px;
	font-weight:bold;
	color:#000066;
}
ul.sitemap li ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
ul.sitemap li ul li {
	background:url(../images/open_book.gif) no-repeat 0px 0px;
	padding-left:25px;
	margin:5px 0px;
}
ul.sitemap li ul li.active {
	padding-left:15px;
}
ul.sitemap li ul li.active a {
	padding:3px 10px;
	background-color:#B5B5B5;
}
ul.sitemap li ul li a {
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
ul.sitemap li ul li a:hover {
	text-decoration:underline;
	color:#6666AA;
}
.up_top {
	position: fixed;
	right: 5%;
	top: 90%;
	z-index: 100;
	display: none;
}

.pdf_img {
background: url(../images/pdf_img.png) no-repeat 6px 2px;
}
.footer_content2{
	background-color:#BDBDBD;
	padding:10px 10px 10px 10px;}
.footer_links2 {
	font-size:14px;
	color:#333;
}
.footer_links2 ul { list-style:none; margin:0; padding:0;}
.footer_links2 ul li { font-weight:bold; line-height:25px;}
.footer_links2 ul li span{ color:#E45E05;}
.footer_links2 ul li a:hover{}
.grey_patch ul li {float:left; font-size:11px; padding:0 4px; }
.grey_patch{ font-family:Arial; font-size:14px; }
.grey_patch a{color:#1f497d;}

.blue-large
{
	font-size:24px;
	color:#1f497d;
	font-weight:bold !important;
}
img[src^="https://www.images-home.com/"]
{
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}
